custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Historical
  Flood of 1948"},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: custom/custom-1/historical_flood_elev_52_8.shp
custom_layers:
  1:
    status: 'OFF'
    title: Historical Flood of 1948
data_path: /shp/ahps/inundation/lurf1
east: !!python/object/apply:decimal.Decimal
- '-83.140074'
flow: 1
gauge_id: !!python/long '143370'
level_files:
- depth_grids/35_0/dblbnd.adf
- depth_grids/36_0/dblbnd.adf
- depth_grids/37_0/dblbnd.adf
- depth_grids/38_0/dblbnd.adf
- depth_grids/39_0/dblbnd.adf
- depth_grids/40_0/dblbnd.adf
- depth_grids/41_0/dblbnd.adf
- depth_grids/42_0/dblbnd.adf
- depth_grids/43_0/dblbnd.adf
- depth_grids/44_0/dblbnd.adf
- depth_grids/45_0/dblbnd.adf
- depth_grids/46_0/dblbnd.adf
- depth_grids/47_0/dblbnd.adf
- depth_grids/48_0/dblbnd.adf
- depth_grids/49_0/dblbnd.adf
- depth_grids/50_0/dblbnd.adf
- depth_grids/51_0/dblbnd.adf
- depth_grids/52_0/dblbnd.adf
- depth_grids/53_0/dblbnd.adf
lid: lurf1
location: Luraville (SR 51)
major_flow: 0.0
major_stage: 48.0
max_depth: 52.153
minor_flow: 0.0
minor_stage: 35.0
moderate_flow: 0.0
moderate_stage: 42.0
name: Tallahassee, FL
near_flow: 0.0
near_stage: 34.0
north: !!python/object/apply:decimal.Decimal
- '30.136185'
river_name: Suwannee River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '30.081588'
stage_offset: 0.0
stages_selected: 35.0,36.0,37.0,38.0,39.0,40.0,41.0,42.0,43.0,44.0,45.0,46.0,47.0,48.0,49.0,50.0,51.0,52.0,53.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: FL
west: !!python/object/apply:decimal.Decimal
- '-83.205294'
wfo: tae
